QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - p -

- parameters() : QXmppJinglePayloadType
- paramTypes() : QXmppInvokable
- participantAdded() : QXmppMucRoom
- participantChanged() : QXmppMucRoom
- participantFullJid() : QXmppMucRoom
- participantPresence() : QXmppMucRoom
- participantRemoved() : QXmppMucRoom
- participants : QXmppMucRoom
- password : QXmppMucRoom , QXmppRegisterIq , QXmppConfiguration , QXmppPasswordRequest , QXmppPasswordReply
- passwordChecker() : QXmppServer
- Paused : QXmppMessage
- payload : QXmppRtpPacket
- payloadType() : QXmppRtpAudioChannel
- PeerReflexiveType : QXmppJingleCandidate
- PermissionsAction : QXmppMucRoom
- permissionsReceived() : QXmppMucRoom
- phones() : QXmppVCardIq
- photo() : QXmppVCardIq
- photoHash() : QXmppPresence
- photoType() : QXmppVCardIq
- pixelFormat() : QXmppVideoFrame
- PixelFormat : QXmppVideoFrame
- port() : QXmppJingleCandidate , QXmppConfiguration
- pos() : QXmppRtpAudioChannel
- postcode() : QXmppVCardAddress
- presenceChanged() : QXmppRosterManager
- presenceReceived() : QXmppClient , QXmppOutgoingClient
- presenceSubscribers() : QXmppServerExtension
- presenceSubscriptions() : QXmppServerExtension
- priority() : QXmppPresence , QXmppJingleCandidate
- Probe : QXmppPresence
- progress() : QXmppTransferJob
- protocol() : QXmppJingleCandidate
- ProtocolError : QXmppTransferJob
- proxy : QXmppTransferManager
- proxyOnly : QXmppTransferManager
- ptime() : QXmppJinglePayloadType